
.header{
	position: sticky;
	left: 0;right: 0;
	top:0;z-index: 23;background: #fff;box-shadow: 0 0 10px 0 rgba(80,80,80,0.2);height: 80px;
}
.wrap{
	width: 1200px;margin: 0 auto;
}
.header .wrap{
	display: flex;justify-content: space-between;align-items: center;height: 100%;
}
.header .logo{
	max-width: 349px;display: block;
}
.header .tel{
	font-size: 20px;
	line-height: 1.6;font-weight: bold;font-family: "Impact";letter-spacing: 2px;
	color: #e72917;padding-left: 57px;background: url(../images/qms1.png) no-repeat left center;
}
.banner{
	height: 380px;overflow: hidden;
}
.banner img{
	width: 100%;height: 100%;display: block;object-fit: cover;
}
.footer{
	background: #3746a2;
}
.footer .hds{
	padding: 46px 0;display: flex;justify-content: space-between;
}
.footer .copyright{
	background: #2b3a99;text-align: center;font-size: 14px;
	line-height: 38px;
	color: #979cc6;
}
.footer .copyright a{
	color: #979cc6;
}
.footer .hds .lts{
	width: 652px;
}
.footer .hds .rts{
	width: calc(100% - 714px);margin-top: 10px;
}
.footer .hds .lts .logo{
	max-width: 300px;display: block;
}
.footer .hds .lts dl{
	margin-top: 30px;border-top: 1px solid #5f6bb5;border-bottom: 1px solid #5f6bb5;
	padding: 14px 0;display: flex;justify-content: flex-start;
}
.footer .hds .lts dd{
	margin-right: 20px;
}
.footer .hds .lts dd:last-child{
	margin-right: 0;
}
.footer .hds .lts h3{
	font-size: 16px;
	line-height: 1.6;
	color: #fff;padding-left: 34px;background: url(../images/qms6.png) no-repeat left center;
}
.footer .hds .lts dd:nth-child(2) h3{
	background: url(../images/qms7.png) no-repeat left center;
}
.footer .hds .lts p{
	padding-left: 34px;font-size: 16px;
	line-height: 1.6;
	color: #fff;margin-top: 8px;
}
.footer .hds .lts h4{
	padding-left: 34px;font-size: 26px;
	line-height: 1.6;
	color: #fff;
}
.footer .hds .rts ul{
	display: flex;justify-content: space-between;
}
.footer .hds .rts li{
	width: 33%;text-align: right;
}
.footer .hds .rts li h4{
	font-size: 18px;
	line-height: 2;
	color: #fff;font-weight: bold;padding-left: 50px;background: url(../images/qms8.png) no-repeat left center;
	margin-bottom: 25px;display: inline-block;
}
.footer .hds .rts li:nth-child(2) h4{
	background: url(../images/qms9.png) no-repeat left center;
}
.footer .hds .rts li:nth-child(3) h4{
	background: url(../images/qms10.png) no-repeat left center;
}
.footer .hds .rts li h5 a{
	font-size: 16px;
	line-height: 1.6;
	color: #fff;display: block;margin-bottom: 30px;
}
.hpage2{
	padding: 60px 0 86px;
}
.hpage2 .form{
	margin: 0 66px;overflow: hidden;border: 2px solid #e0e0e0;
	border-radius: 2px;
}
.hpage2 .form .txt{
	float: left;width: calc(100% - 110px);border: none;font-size: 16px;color: #000;
	padding: 0 20px;-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;height: 56px;
}
.hpage2 .form .sub{
	float: right;width: 110px;border: none;height: 56px;line-height: 56px;
	font-size: 16px;color: #fff;font-weight: bold;padding-left: 30px;background: url(../images/qms3.png) no-repeat left 26px center #2f66bb;
	cursor: pointer;
}
.hpage2 .box{
	margin-top: 60px;
}
.hpage2 .hds{
	border-top: 1px solid #dedede;
}
.hpage2 .hds .ts{
	border-bottom: 1px solid #dedede;overflow: hidden;padding: 14px 0 0;
}
.hpage2 .hds .ts h3{
	font-size: 17px;
	line-height: 1.6;
	color: #2b2b2b;font-weight: bold;width: 160px;float: left;
}
.hpage2 .hds .ts ul{
	width: calc(100% - 170px);float: right;overflow: hidden;
}
.hpage2 .hds .ts li{
	float: left;margin-right: 50px;
}
.hpage2 .hds .ts li a{
	font-size: 16px;
	line-height: 1.6;
	color: #000000;display: block;margin-bottom: 20px;
}
.hpage2 .hds .ts li.on a{
	font-weight: bold;color: #e94f45;
}
.hpage2 .hds .ts:nth-child(1){
	padding: 14px 0;
}
.hpage2 .hds .ts:nth-child(1) li a{
	margin-bottom: 0;
}
.hpage2 .bds{
	margin-top: 40px;
}
.hpage2 .bds li{
	margin-bottom: 20px;background: #f6f9fc;padding: 18px 30px 6px 0;
}
/* .hpage2 .bds li .btn{
	width: 110px;height: 40px;line-height: 40px;
	border: 2px solid #2f66bb;font-size: 16px;
	color: #2f66bb;border-radius: 4px;text-align: center;display: block;
} */
.hpage2 .bds li .lts dl{
	display: flex;justify-content: space-between;margin-top: 20px;padding-left: 20px;flex-wrap: wrap;
}
.hpage2 .bds li .lts dd{
	font-size: 15px;
	line-height: 1.6;
	color: #2b2b2b;width: 50%;margin-bottom: 20px;
}
.hpage2 .bds li .lts dd i{
	font-weight: bold;margin-left: 12px;
}
.hpage2 .bds li .lts .tps{
	background: #fff;border-radius: 0 50px 50px 0;
	font-size: 17px;
	line-height: 46px;
	color: #2b2b2b;padding: 0 60px 0 18px;display: inline-block;position: relative;
}
.hpage2 .bds li .lts .tps span{
	font-size: 17px;
	line-height: 46px;
	color: #eb3434;font-weight: bold;margin-right: 22px;
}
/*.hpage2 .bds li .lts .tps::before{*/
/*	content: "";position: absolute;*/
/*	left: 0;*/
/*	top: 0;z-index: 1;width: 3px;height: 100%;background: #eb3434;*/
/*}*/
.hpage2 .bds li .lts .tps.on span{
	color: #48c26e;
}
.hpage2 .bds li .lts .tps.on::before{
	background: #48c26e;
}
.hpage2 .bds li .lts .tps.ons span{
	color: #a1a1a1;
}
.hpage2 .bds li .lts .tps.ons::before{
	background: #a1a1a1;
}
.pages{
	margin-top: 64px;
}
.pages dl{
	display: flex;justify-content: center;
}
.pages dt{
	font-size: 16px;
	line-height: 46px;
	color: #000000;font-weight: bold;margin-right: 6px;
}
.pages dd {
	margin: 0 6px;
}
.pages dd a{
	width: 46px;line-height: 46px;border: 1px solid #d5d5d5;text-align: center;font-size: 15px;color: #000000;font-weight: bold;display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.hpage1 .wrap{
	background: #f6f9fc;border-top: 3px solid #3c88f6;
	padding: 12px 18px 26px;-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.hpage1{
	padding-top: 62px;
}
.hpage1 h2{
	font-size: 20px;
	line-height: 1.6;
	color: #2d5692;font-weight: bold;background: url(../images/qms2.png) no-repeat left center;padding-left: 35px;
}
.hpage1 .box{
	margin-top: 18px;background: #fff;border-radius: 4px;padding: 42px 0 34px;
}
.hpage1 .box ul{
	display: flex;justify-content: center;
}
.hpage1 .box li h6{
	font-size: 16px;
	line-height: 1.6;
	color: #040404;text-align: center;margin-top: 14px;
}
.hpage1 .box li .ico img{
	position: absolute;
	left: 0;right: 0;
	top: 50%;z-index: 1;
	transform:translateY(-50%);
	-ms-transform:translateY(-50%);  /* IE 9 */
	-moz-transform:translateY(-50%);     /* Firefox */
	-webkit-transform:translateY(-50%); /* Safari 和 Chrome */
	-o-transform:translateY(-50%); margin: 0 auto;
}
.hpage1 .box li .ico .s2{
	display: none;
}
.hpage1 .box li .ico{
	width: 108px;height: 108px;border-radius: 6px;background: #d9e8f7;margin: 0 auto;position: relative;
}
.hpage1 .box li::before{
	content: "";position: absolute;
	right: -20px;
	top: 50%;z-index: 1;
	background: url(../images/qml6.png) no-repeat center;width: 39px;height: 40px;margin-top: -35px;
}
.hpage1 .box li{
	width: 20%;position: relative;
}
.hpage1 .box li:last-child::before{
	display: none;
}
.hpage1 .box li.on .ico,
.hpage1 .box li:hover .ico{
	background: #2f66bb;
}
.hpage1 .box li.on .ico .s1,
.hpage1 .box li:hover .ico .s1{
	display: none;
}
.hpage1 .box li.on .ico .s2,
.hpage1 .box li:hover .ico .s2{
	display: block;
}
.hpage1 .box li.on::before,
.hpage1 .box li:hover::before{
	background: url(../images/qml7.png) no-repeat center;
}

.crumbs{
	margin: 30px 0 0;
}
.crumbs .wrap{
	background: #f6f9fc;padding: 18px 20px;-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.crumbs dl{
	overflow: hidden;
}
.crumbs dd{
	float: left;
}
.crumbs dd span{
	font-size: 18px;
	line-height: 1.6;
	color: #2b2b2b;margin: 0 6px;
}
.crumbs dd a{
	font-size: 18px;
	line-height: 1.6;
	color: #2b2b2b;display: block;
}
.crumbs dd.on a,
.crumbs dd a:hover{
	font-weight: bold;color: #2f66bb;
}
.crumbs dd:nth-child(1) a{
	padding-left: 30px;background: url(../images/qms11.png) no-repeat left center;
}
.hpage1s{
	padding-top: 20px;
}
.hpage3{
	padding-bottom: 95px;
}
.hpage3 .hds{
	background: #f6f9fc;padding: 24px 20px 20px;margin: 20px 0;
}
.hpage3 .hds h3{
	font-size: 18px;
	line-height: 1.6;
	color: #2b2b2b;font-weight: bold;
}
.hpage3 .hds h3 span{
	color: #e94f45;margin-left: 10px;
}
.hpage3 .hds .ts{
	margin-top: 14px;display: flex;justify-content: space-between;align-items: center;
	border: 1px solid #cdefb7;background: #eff8e9;padding: 10px 32px;
}
.hpage3 .hds .ts h2{
	font-size: 20px;
	line-height: 2;
	color: #5ac513;font-weight: bold;padding-left: 48px;background: url(../images/qms12.png) no-repeat left center;
}
.hpage3 .hds .ts h6 span{
	color: #2b2b2b;
}
.hpage3 .hds .ts h6{
	font-size: 18px;
	line-height: 1.6;
	color: #5ac513;font-weight: bold;
}
.hpage3 .bds{
	background: #f6f9fc;padding: 10px 20px 26px;margin-bottom: 20px;
}
.hpage3 .bds h2{
	    font-size: 20px;
	    line-height: 1.6;
	    color: #2d5692;
	    font-weight: bold;
	    background: url(../images/qms13.png) no-repeat left center;
	    padding-left: 35px;
}
.hpage3 .bds .box{
	margin-top: 18px;
}
.hpage3 .bds .box ul{
	display: flex;justify-content: space-between;
}
.hpage3 .bds .box li{
	display: flex;justify-content: space-between;width: 50%;
}
.hpage3 .bds .box .ts.on li{
	width: 100%;
}
.hpage3 .bds .box li h3{
	font-size: 17px;
	line-height: 1.6;
	color: #000000;font-weight: bold;background: #e5e8eb;text-align: center;padding: 16px 0;
	border-bottom: 1px solid #fff;
	width: 185px;-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.hpage3 .bds .box li p{
	font-size: 16px;
	line-height: 1.6;
	color: #000000;background: #fff;width: calc(100% - 185px);padding: 14px 0 14px 44px;border-bottom: 1px solid #dbe2e8;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

.hpage3 .bds .box .ts:last-child h3,
.hpage3 .bds .box .ts:last-child p{
	border-bottom: none;
}
.hpage3 .bds .box li .tab{
	width: calc(100% - 185px);padding: 25px 0 25px 40px;-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;background: #fff;border-bottom: 1px solid #dbe2e8;
}
.hpage3 .bds .box li table{
	width: 100%;border: 1px solid #eaeaea;border-collapse: collapse;
}
.hpage3 .bds .box li th{
	font-size: 16px;
	line-height: 1.6;
	color: #000000;font-weight: bold;background: #f5f5f5;padding: 8px 0;text-align: center;
}
.hpage3 .bds .box li td{
	font-size: 16px;
	line-height: 1.6;
	color: #000000;padding: 12px 0;text-align: center;
}
.hpage3 .fts{
	background: #f6f9fc;padding: 20px 0;text-align: center;
}
.hpage3 .fts h6{
	padding: 0 46px;display: inline-block;background: #2f66bb;
}
.hpage3 .fts h6 span{
	font-size: 20px;
	line-height: 56px;display: inline-block;
	color: #ffffff;font-weight: bold;padding-left: 50px;background: url(../images/qms15.png) no-repeat left center;
}


.hpage2 .form .sub:hover{
	background-color: #24539a;
}
.hpage2 .hds .ts li a:hover{
	color: #2f66bb;
}
.pages dd a:hover,
.hpage2 .bds li .btn:hover{
	background: #2f66bb;color: #fff;
}
.hpage2 .bds li:hover .lts .tps{
	color: #2f66bb;
}
.hpage1 .box li a{
	cursor: default;
}







